regina::PacketInfo< PACKET_ANGLESTRUCTURELIST > Struct Template Reference
Angle Structures

Stores information about the angle structure list packet. More...

`#include <angle/nanglestructurelist.h>`

## Public Types

typedef NAngleStructureList | Class

## Static Public Member Functions

static const char * | name ()

## Detailed Description

### template<>
struct regina::PacketInfo< PACKET_ANGLESTRUCTURELIST >

Stores information about the angle structure list packet.

See the general PacketInfo template notes for further details.

Python:
  Not present.

The documentation for this struct was generated from the following file:

- angle/nanglestructurelist.h

Copyright © 1999-2014, The Regina development team
This software is released under the GNU General Public License, with some additional permissions; see the source code for details.
For further information, or to submit a bug or other problem, please contact Ben Burton (bab@debian.org).